*       {
	margin          : 0px;
	padding         : 0px;
	}
	
html
	{
	min-height	: 100%;
	}
	
body
	{
	width		: 100%;
	background	: -webkit-linear-gradient(#79634f, #39291a); 	/* For Safari */
	background	: -o-linear-gradient(#79634f, #39291a); 	/* For Opera */
	background	: -moz-linear-gradient(#79634f, #39291a); 	/* For Firefox */
	background	: linear-gradient(#79634f, #39291a); 		/* Standard syntax */
	background-attachment: fixed;	/* keeps bg from repeating */
	}
	
div#page            /* PAGE */
	{
	display		: block;
	position        : relative;
	max-width       : 95%;
	height		: auto;
	margin		: 0 auto 0 auto;
	border-radius   : 12px;
	background	: #000000;
	padding		: 10px 10px 20px 10px;
	}
		
@media screen and (min-width: 1024px) and (max-width: 1279px)
	{	
	div#page
		{
		max-width       :    97%;
		height		:   auto;
		}
	}

@media screen and (min-width: 1280px) and (max-width: 1919px)
	{	
	div#page
		{
		max-width       :    85%;
		height		:   auto;
		}
	}
	
@media screen and (min-width: 1920px)
	{	
	div#page
		{
		max-width       :    60%;
		height		:   auto;
		}
	}
	
		/* TITLE */
div#title
	{
	position	: relative;
	float		: left;
	padding-left	: 12px;
	}
	
h1#title_text
	{
	width		: 280px;
	text-align	: left;
	font		: bold 42px "Academy Engraved LET", Serif;
	color		: #8eb34d !important;
	text-shadow	: -.02em 0 white, 0 .02em gray, .02em 0 white, 0 -.02em white;
	}
 
		/* SUBTITLE */
h2#subtitle_text
	{
	display		: inline-block;
	text-align	: left;
	font		: bold 24px "Lucida Calligraphy", "Apple Chancery", Arial, Helvetica, Sans-Serif;
	padding-left	: 35px;
	color		: #c5b2a1 !important;
	}
	
	/* ######### NAVBAR ######### */

div#navbar
	{
	position	: relative;
	float		: right;
	top		:  10px;
	right		:  10px;
	margin-left	:  10px;
	}
	
ul#std
	{
	list-style-type	:   none;
	overflow	: hidden;
	}
li
	{
	display		: inline;
	}
	
a.nav:link,a.nav:visited
	{
	float		: left;
	font            : bold 14px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	background-color: #c5b2a1;
	width		: 63px;
	text-decoration : none;
	text-align	: center;
	}

a.nav:hover
	{
	float		: left;
	font            : bold 14px 'Arial', Helvetica, sans-serif;
	color           : #6b6d6b;
	background-color: #b49579;
	width		: 63px;
	text-decoration : none;
	text-align	: center;
	}
	
.nav
	{
	border          : .2em #8eb34d solid;
	border-style	: outset;
	border-radius	: 6px;
	padding         : 3px;
	}
	
		/* PANEL AREA */	
	
div#panel
	{
	position        : relative;
	width           : 97%;
	top		: 25px;
	bottom		: 12px;
	border-radius   : 10px;
	background	: #c5b2a1;
	margin		: 0 auto 0 auto;
	padding		: 10px;
	overflow	: hidden;   /* maintains margins for images and buttons */
	}
	
div#zoom    	 /* ZOOM SETTINGS */
	{
	position        : relative;
	max-width	:  97%;
	margin-top	:  12px;
	border		: 6px solid #402d17;
	border-radius	: 8px;
	margin		: auto;
	}
	

	
	/* ######  PICTURES  ###### */

img.pic
	{
	display		: inline-block;
	position        : relative;
	float		: left;
	max-width	: 100%;
	border-color	: #402d17;
	border-width	: 6px;
	border-style	: solid;
	border-radius	: 8px;
	margin		: 10px;	
	}

@media screen and (max-width: 481px)
	{
	img.pic
		{
		display		: block;
		max-width	: 89%;
		height		: auto;
		}
	}
	
@media screen and (min-width: 482px) and (max-width: 799px)
	{
	img.pic
		{
		display		: block;
		float		: none;
		max-width	: 95%;
		height		: auto;
		margin		: 10px auto 10px auto;
		}
	}
	
@media screen and (min-width: 980px) and (max-width: 1024px)
	{
	img.pic
		{
		display		: block;
		float		: left;
		max-width	: 70%;
		height		: auto;
		margin		: 10px;
		}
	}
	
img.pic_ctr
	{
	display		: block;
	max-width	: 100%;
	height		: auto;
	border-color	: #402d17;
	border-width	: 6px;
	border-style	: solid;
	border-radius	: 8px;
	margin		: 10px auto 10px auto;
	}
	
@media screen and (max-width: 481px)
	{
	img.pic_ctr
		{
		display		: block;
		max-width	: 89%;
		height		: auto;
		}
	}
	
@media screen and (min-width: 482px) and (max-width: 799px)
	{
	img.pic_ctr
		{
		display		: block;
		float		: none;
		max-width	: 95%;
		height		: auto;
		margin		: 10px auto 10px auto;
		}
	}
	
@media screen and (min-width: 980px) and (max-width: 1024px)
	{
	img.pic_ctr
		{
		display		: block;
		float		: left;
		max-width	: 70%;
		height		: auto;
		margin		: 10px;
		}
	}
	
img.pic_l
	{
	display		: block;
	max-width	:  92%;
	float		: left;
	border-color	: #402d17;
	border-width	:  6px;
	border-style	: solid;
	border-radius	:  8px;
	margin		:  10px;
	}
	
img.pic_r
	{
	display		: block;
	max-width	:  92%;
	float		: right;
	border-color	: #402d17;
	border-width	:  6px;
	border-style	: solid;
	border-radius	:  8px;
	margin		:  10px;
	}
	
div.img
	{
	display		: block;
	position        : relative;
	float		: left;
	max-width	: 100%;
	margin-right	: 10px;
	}
	
img.spic
	{
	display		: inline-block;
	max-width	: 100%;
	vertical-align	: top;
	border-color	: #402d17;
	border-width	:  6px;
	border-style	: solid;
	border-radius	:  8px;
	margin		:  10px;	
	}
	
div.port
	{
	position        : relative;
	float		: left;
	width		: 200px;
	margin-right	: 10px;
	}	
	
img.portrait
	{
	display		: inline-block;
	width		: 175px;
	vertical-align	: top;
	border-color	: #402d17;
	border-width	:  6px;
	border-style	: solid;
	border-radius	:  8px;
	margin		:  10px;	
	}
	
	
.form		/* STREET MAPS */
	{
	height: 0;
	}
	
	/* ######  HEADINGS  ###### */
	
h4.heading
	{
	position	: relative;
	margin-top	: 12px;
	font		: bold 22px Arial, sans-serif;
	color		: #000000;
	text-align	: center;
	white-space	: pre-wrap;
	}

h4.heading_text
	{
	position	: relative;
	margin		: 10px 10px 0 10px;
	font		: bold 16px Arial, sans-serif;
	color		: #000000;
	text-align	: center;
	line-height	: 20px;
	white-space	: pre-wrap;
	}
	

	/* ######  CAPTIONS  ###### */
	
h4.caption
	{
	font		: bold 14px Arial, sans-serif;
	color		: #000000;
	text-align	: left;
	white-space	: pre;
	margin		: 0 0 1vw 1vw;
	}
	
h4.slider	/* SLIDER TEXT */
	{
	position	: relative;
	margin		: 10px 0 10px 0;
	font		: bold 12px Arial, sans-serif;
	color		: #000000;
	text-align      : center;
	}
	
	/* ###### TEXT ###### */
	
p.text		
	{
	position	: relative;
	margin		: 10px;
	top             : 0px;
	font            : 14px 'Arial', sans-serif;
	color           : #000000;
	text-align      : justify;
	text-overflow	: ellipsis;
	}
	
p.clear
	{
	clear		: both;
	}
	
	/* ###### LINKS ###### */

a.links
	{
	font            : 14px 'Arial', sans-serif;
	color           : #234f53;
	}
	
a.links:hover
	{
	font            : 14px 'Arial', sans-serif;
	color           : #6b6d6b;
	}
	
a.links:visited
	{
	font            : 14px 'Arial', sans-serif;
	color           : #ce7002;
	}
	
	/* ######### SEARCH BUTTON ######### */
	

button.search
	{
	float		: left;
	background-color: #584328;
	font		: bold 14px Arial;
	color		: #2d868e;
	width		:  190px;
	height		: 30px;
	border-radius   :  8px;
	border-color	: #8ee1e9;
	cursor		: pointer;
	margin		: 10px 12px 10px 10px;
	}

	/* ######### TABLES NEW PAGE ######### */
	
div.newcol_1   /* NEW Page */
	{
	display		: block;
	position	: relative;
	float		: left;
	width		: 290px;
	margin		: 0;
	}


div.newcol_2   /* NEW Page */
	{
	display		: block;
	position	: relative;
	float		: left;
	width		: 600px;
	margin		: 10px 0 0 10px;
	}
	
ul.new_pg
	{
	display		: block;
	}
	
li.new
	{
	display		: block;
	line-height	: .80%;
	}
	
a.new_table:link   /* NEW Page */
	{
	position	: relative;
	margin-left	: .3vw;
	color           : #40782a !important;
	text-decoration : none;
	text-align	: left;
	}

a.new_table:hover   /* NEW Page */
	{
	position	: relative;
	margin-left	: .3vw;
	color           : #463e39 !important;
	text-decoration : none;
	text-align	: left;
	}
	
a.new_table:visited
	{
	position	: relative;
	margin-left	: .3vw;
	color           : #d66f32 !important;
	text-decoration : none;
	text-align	: left;
	}
	
.new_table   /* NEW Page */
	{
	font            : 14px 'Arial', Helvetica, sans-serif;
	}
	

	/* ######### TABLES MILTON FIRE RELIEF FUND PAGE ######### */

	
div#col1
	{
	display		: block;
	position        : relative;
	float		: left;
	width		: 47%;
	margin		: 6px;
	padding		: 6px;
	border-style	: solid;
    	border-width	: 3px;
	}
	
@media screen and (max-width: 1024px)
	{
	div#col1
		{
		width	: 420px;
		height	: auto;
		}
	}
	
div#col2
	{
	display		: block;
	position        : relative;
	float		: left;
	width		: 47%;
	margin		: 6px;
	padding		: 6px;
	border-style	: solid;
    	border-width	: 3px;
	}
	
@media screen and (max-width: 1024px)
	{
	div#col2
		{
		width	: 420px;
		height	: auto;
		}
	}
	
table.claims
	{
	width		: 100%;
	border-collapse : collapse;
	font-family	: times new roman, serif;
	font-size	: 14px;
	}
	
th.col
	{
	width		: 62%;
	text-align	: left;
	font-size	: 12px;
	}
	
th.est
	{
	width		: 15%;
	text-align	: right;
	font-size	: 12px;
	}
	
th.per
	{
	width		: 11%;
	text-align	: right;
	font-size	: 12px;
	}
	
th.amt
	{
	width		: 12%;
	text-align	: right;
	font-size	: 12px;
	}
	
tr
	{
	}
	
td
	{
	padding		:  3px;
	}
	
td.money
	{
	padding		:  3px;
	border-spacing	:  10px;
	text-align	: right;
	}
	
td.claimants
	{
	width		: 300px;
	}
	
@media screen and (max-width: 1024px)
	{
	td.claimants
		{
		width	: 220px;
		}
	}
	
td.loss
	{
	width		:  30px;
	text-align	: right;
	}
	
td.percent
	{
	width		:  30px;
	text-align	: right;
	}
	
td.award
	{
	width		:  30px;
	}
	
	/* ######### RELIEF MAP OF MILTON 1883 PAGE ######### */
	
	
div.mapcol
	{
	display		: block;
	position        : relative;
	float		: left;
	width		: 275px;
	margin		: 0 6px;
	padding		: 0 6px;
	border		: collapse;
	}
	
p.map		
	{
	display		: block;
	position	: relative;
	margin		: 10px;
	top             : 0px;
	font            : 14px 'Arial', sans-serif;
	color           : #000000;
	text-align      : justify;
	text-overflow	: ellipsis;
	}
	


	/* HISTORICAL TIMELINE SCROLL */
	
	
div#scroll	/* SCROLL IMAGE */
	{
	display		: block;
	position	: relative;
	width		: 900px;
	margin		: 0 auto 10px auto;
	background-image	: url("scroll.png");
	background-repeat	: no-repeat;
	background-size		: 840px;
	background-position	: center 1px;
	height			: 2030px;
	}
	
h4.scrhead
	{
	display		: block;
	position	: relative;
	top             : 40px;
	text-align	: center;
	font		: bold 22px Arial, sans-serif;
	color		: #000000;
	}
	

p.scroll		
	{
	display		: block;
	position	: relative;
	top             : 120px;
	margin-left	: 80px;
	text-align	: left;
	font            : 15px 'Arial', sans-serif;
	color           : #000000;
	line-height	: 128%;
	white-space	: nowrap;
	}